<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pälbo</title>

    <!--lier le css-->
    <link rel="stylesheet" href="assets/css/style.css">
</head>
<body>
    
    <!--barre de navigation-->
    <header>
        
        <h3> BUISSON GUILLAUME </h3>

    <nav>

            <ul>
 
                <a href="accueil.html"><li> Accueil </li></a>
 
            </ul>
    </nav>
    </header>

<div class="pageproduit">

    <div class="articleproduit">

        <h3> catégorie de l'article </h3>

        <h1> Pälbo </h1>

        <img src="assets/Images/national-institute-LTFAllQyAb0-unsplash.jpg"></img>

        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. His enim rebus detractis negat se reperire in asotorum vita quod reprehendat. Tum, Quintus et Pomponius cum idem se velle dixissent, Piso exorsus est. Iam quae corporis sunt, ea nec auctoritatem cum animi partibus, comparandam et cognitionem habent faciliorem. Maximus dolor, inquit, brevis est. Duo Reges: constructio interrete. Quantum Aristoxeni ingenium consumptum videmus in musicis? </p>

        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. His enim rebus detractis negat se reperire in asotorum vita quod reprehendat. Tum, Quintus et Pomponius cum idem se velle dixissent, Piso exorsus est. Iam quae corporis sunt, ea nec auctoritatem cum animi partibus, comparandam et cognitionem habent faciliorem. Maximus dolor, inquit, brevis est. Duo Reges: constructio interrete. Quantum Aristoxeni ingenium consumptum videmus in musicis? </p>

        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. His enim rebus detractis negat se reperire in asotorum vita quod reprehendat. Tum, Quintus et Pomponius cum idem se velle dixissent, Piso exorsus est. Iam quae corporis sunt, ea nec auctoritatem cum animi partibus, comparandam et cognitionem habent faciliorem. Maximus dolor, inquit, brevis est. Duo Reges: constructio interrete. Quantum Aristoxeni ingenium consumptum videmus in musicis? </p>

        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. His enim rebus detractis negat se reperire in asotorum vita quod reprehendat. Tum, Quintus et Pomponius cum idem se velle dixissent, Piso exorsus est. Iam quae corporis sunt, ea nec auctoritatem cum animi partibus, comparandam et cognitionem habent faciliorem. Maximus dolor, inquit, brevis est. Duo Reges: constructio interrete. Quantum Aristoxeni ingenium consumptum videmus in musicis? </p>

    </div>

    <div class="autreproduit">

        <a href="Produit1.html"> <img src="assets/Images/national-institute-LTFAllQyAb0-unsplash.jpg" alt="Shbrödg" title=""> </img> </a>
        <a href="Produit2.html"> <img src="assets/Images/catherina-schurmann-v0PeyK3KaO4-unsplash.jpg" alt="Leksvik" title=""> </img> </a>
        <a href="Produit3.html"> <img src="assets/Images/deanna-alys-5Zg8QJpBU-8-unsplash (1).jpg" alt="Knihult" title=""> </img> </a>

    </div>
</div>
    <!--Footer-->
    <footer>
        <div class="footer1">
        <h2>
            quidem illis placuit quieta.
        </h2>

            <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit. At iste non dolendi status non vocatur voluptas. Videsne, ut haec concinant? Itaque nostrum est-quod nostrum dico, artis est-ad ea principia, quae accepimus. Duo Reges: constructio interrete.</p>
        
            <a href="mailto:nullepart@mozilla.org">
                <input  class="button"
                    type="button"
                    value="Contactons-nous">
            </a>

            <div class="socialnet">

                <a href="https://www.instagram.com/" target="_blank"><img class="img4" src="assets/Images/instagramWhite.png" alt="" title=""> </a>
                <a href="https://www.facebook.com/" target="_blank"><img class="img4" src="assets/Images/facebookWhite.png" alt="" title=""> </a>
                <a href="https://twitter.com/" target="_blank"><img class="img4" src="assets/Images/twitterWhite.png" alt="" title=""> </a>

            </div>

        </div>

        <div class="mentionfoot">
            
            <a href="mentions.html"> &copy;monartisanchaise - 2020 - mentions légales </a>

        </div>

        
     </footer>
     
</body>
</html>